<?php
define("Syc_Name","游客");
define("Syc_Star",1);
define("Syc_Check",0);
define("Syc_Count",1);
define("Syc_NameLen",10);
define("Syc_Comment",200);
define("S_Djopen",1);
define("S_MStar",1);
define("S_MCount",10);
define("S_DjDown",1);
define("S_MNameLen",10);
define("S_Message",200);
define("Syc_GSQL","胡锦涛,温家宝,尻,屌,操你,干死你,贱人,狗娘,婊子,表子,靠你,叉你,叉死,插你,插死,干你,干死,日你,日死,鸡巴,睾丸,包皮,龟头,屄,赑,妣,肏,奶子,奶头,阴毛,阴道,阴茎,叫床,强奸,爱液,性高潮,做爱,性交,口交,肛交,3P");
define("S_VipFun","1");
define("S_MrFun",3);
define("S_VipReg","1");
define("S_Points","1");
define("S_TGFun","1");
define("S_TGURL","http://www.pjren.net");
define("S_TGChange","20");
define("S_GiftPoints","1");
define("S_Mcode","0");
define("S_Ccode","0");
define("S_Vipdj","1");
define("S_Dtday","30");
define("S_ZfbFun","1");
define("S_WyFun","1");
define("S_TenFun","1");
define("S_YeeFun","1");
define("S_playwyid","20333930");
define("S_playwykey","814006710");
define("S_playtenid","1000000");
define("S_playtenkey","000000000000000000000");
define("S_playzfbname","pjren@qq.com");
define("S_playzfbid","2088000000000000");
define("S_playzfbkey","pjren@qq.com");
define("S_playyeeid","100000000");
define("S_playyeekey","0000000000000000000");
define("S_Ftp","127.0.0.1");
define("S_Fuser","aaa");
define("S_Fpass","bbb");
define("S_Fdir","./");
define("S_YjMode","1");
define("S_Smtp","smtp.163.com");
define("S_Mail","pjren@163.com");
define("S_Mailuser","814006710");
define("S_Mailpass","888888888");
define("S_MailContent","本站欢迎您的到来，感谢您注册本系统，让我们一起来建设这个网上家园！");
define("S_LoginFun","0");
define("S_DjaddFun","0");
define("S_PicFun","0");
define("S_LoginPoints","2");
define("S_DjaddPoints","2");
define("S_PicPoints","2");
define("S_Rayfileup","pjren@qq.com");
?>